# ARCHITECTURE
It follows the domain driven development(DDD) with the domain classes stored in a separate set of subprojects in the packages subfolder.

Presentation classes than resides in the lib folder.